function getAdvantage(advNum) {
  if(advNum == 1) { 
      return "5 beautifully crafted worlds: Ocean, Jungle, Desert, Space and Wormhole"; 
  }
  else if(advNum == 2) { 
      return "Collect 24 avatars with over 400 unique combinations"; 
  }
  else if(advNum == 3) { 
      return "Unlock GRUV rewards and 24 dance packs over 15 levels"; 
  }
  else if(advNum == 4) { 
      return "Rock the stage with 17 unique songs"; 
  }
  else if(advNum == 5) { 
      return "Hidden levels and fan-worthy power-ups"; 
  }
  else if(advNum == 6) { 
      return ""; 
  }
  else if(advNum == 7) { 
      return ""; 
  }
}
